Bug 1247505 - [abrt] pidgin: tree_insert_query(): pidgin killed by SIGABRT
[abrt] pidgin: tree_insert_query(): pidgin killed by SIGABRT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pidgin (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Christian Fredrik Kalager Schaller
Desktop QE
https://faf-report.itos.redhat.com/re...
abrt_hash:a6ded2370af8c5a5aad6877f862...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 03:45 EDT by Matěj Cepl
Modified: 2016-11-14 10:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 10:03:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.52 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: cgroup (181 bytes, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: core_backtrace (10.35 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: dso_list (18.73 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: environ (3.29 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: machineid (135 bytes, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: maps (93.23 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: open_fds (4.69 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details
File: var_log_messages (1.03 KB, text/plain)
2015-07-28 03:45 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2015-07-28 03:45:03 EDT
Version-Release number of selected component:
pidgin-2.10.7-24.el7

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/pidgin --debug
crash_function: tree_insert_query
executable:     /usr/bin/pidgin
kernel:         3.10.0-297.el7.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #4 tree_insert_query at tgl/queries.c:82
 #5 alarm_query at tgl/queries.c:111
 #6 timer_alarm at tgp-timers.c:34
 #12 gtk_main at gtkmain.c:1268
Comment 1 Matěj Cepl 2015-07-28 03:45:07 EDT
Created attachment 1056945 [details]
File: backtrace
Comment 2 Matěj Cepl 2015-07-28 03:45:09 EDT
Created attachment 1056946 [details]
File: cgroup
Comment 3 Matěj Cepl 2015-07-28 03:45:11 EDT
Created attachment 1056947 [details]
File: core_backtrace
Comment 4 Matěj Cepl 2015-07-28 03:45:13 EDT
Created attachment 1056948 [details]
File: dso_list
Comment 5 Matěj Cepl 2015-07-28 03:45:15 EDT
Created attachment 1056949 [details]
File: environ
Comment 6 Matěj Cepl 2015-07-28 03:45:17 EDT
Created attachment 1056950 [details]
File: limits
Comment 7 Matěj Cepl 2015-07-28 03:45:18 EDT
Created attachment 1056951 [details]
File: machineid
Comment 8 Matěj Cepl 2015-07-28 03:45:21 EDT
Created attachment 1056952 [details]
File: maps
Comment 9 Matěj Cepl 2015-07-28 03:45:22 EDT
Created attachment 1056953 [details]
File: open_fds
Comment 10 Matěj Cepl 2015-07-28 03:45:24 EDT
Created attachment 1056954 [details]
File: proc_pid_status
Comment 11 Matěj Cepl 2015-07-28 03:45:25 EDT
Created attachment 1056955 [details]
File: var_log_messages
Comment 12 Matěj Cepl 2015-07-28 03:47:12 EDT
Note, that /usr/bin/pidgin is from the EPEL-7 package pidgin-2.10.7-24.el7.x86_64
Comment 14 Tomas Pelka 2015-07-28 14:31:10 EDT
Matej I don't think pidgin binary is supported on rhel7
Comment 15 Tomas Pelka 2016-03-29 05:37:48 EDT
Sanity only candidate for 7.3

Note You need to log in before you can comment on or make changes to this bug.